next: http://rnacentral.org/api/v1/rna/?format=yaml&page=2&page_size=5
previous: null
results:
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 466
  md5: e995dcaa2b0408eb22405f2245f4b0db
  publications: http://rnacentral.org/api/v1/rna/URS000186403F/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000186403F
  sequence: CUACGGGAGGCUGCAGUCGAGAAUCGUCUACAAUGGGGGAAACCCUGAUAGUGCGACGCCGCGUGAACGAUGAAGCUUUUCGGAGUGUAAAGUUCUUUUCUGUAUGAGCAAUGCUUUAUUGUAUAAGAUAUAAUAGAGAGAGAUAUUAGUACAGGAAUAAGCCACGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGGGGUGGCAAGCGUUGUCCGGAAUUACUAGGCGUAAAGGGCAGGUAGGCGGAUAUUCAAGUCAGGCGUUAAAGGCAUCAGCUCAACUGGUGUACGGCGUUUGAAACUGUAUAUCUAGAGUCAGGUAGAGGUAGAUGGAAUUCCUAGUGUAGCGGUGGAAUGCGCAGAGAUUAGGAAGAACACCAAAGGCGAAGGCAAUCUACUGGGCCAUGACUGACGCUAAACUGCGAAGGUGUGGGUAUCAAACAGGAUUAGAUACCCUAGUAGUC
  url: http://rnacentral.org/api/v1/rna/URS000186403F?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000186403F/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 396
  md5: e995dce00c9bf198afe6df48afe518d8
  publications: http://rnacentral.org/api/v1/rna/URS0001864040/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001864040
  sequence: AUACGUAGGUGACAAGCGUUAUCCGGAUUUACUGGGCGUAAAGGGCGUGUAGGCGGUCUUGCAAGUCAGAAGUGAAAUUCCUGAGCUCAACUCGGGCGCUGCUUCUGAAACUGCAGGACUUGAGUGCUGGAGGGGAUAGCGGAAUUCCUAGUGGAGCGGUAAAAUGCGCAGAUAUUAGGAAGAACACCGGUGGCGAAGGCGGCUAUCUGGACAGUAGCUGAUGCUGAGGCGCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGCCGUCCACGCGGUAAACGAUGAGUGCUAGGUGUUGCGGGUAUCGACCCCUGCAGUGCCGGAGUAAACACAAUAAGCAUUCCGCCUGGGGAGUACGGCCGCAAGGUUGAAACUCAAAUGAAUUGUCGGG
  url: http://rnacentral.org/api/v1/rna/URS0001864040?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001864040/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 392
  md5: e995dd81539073e6684e7e859764e2a0
  publications: http://rnacentral.org/api/v1/rna/URS0001864041/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001864041
  sequence: AUACGGAGGAUGCGAGCGUUAUCCGGAUUUAUUGGGUUUAAAGGGAGCGUAGGUGGGAUAUUAAGUCAGCUGUGAAAGUUUGGGGCUCAACCUUAAAAUUGCAGUUGAUACUGGUUUCCUUGAGUACGGUACAGGUGGGCGGAAUUCGUGGUGUAGCGGUGAAAUGCUUAGAUAUCACGAAGAACUCCGAUCGCGAAGGCAGCUCACCGGGCCGGAACUGACACUGAUGCUCGAAAGUGCGGGUAUCAAACAGGAUUAGAUACCCUGGUAGUCCGCACAGUAAACGAUGAAUACUCGCUGUUUGCGAUACACUGUAAGCGGCCAAGCGAAAGCGUUAAGUAUUCCACCUGGGGAGUACGCCGGCAACGGUGAAACUCAAAUGAAUUGGCGGG
  url: http://rnacentral.org/api/v1/rna/URS0001864041?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001864041/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 253
  md5: e995ddbd61775a19364c7775584ff3eb
  publications: http://rnacentral.org/api/v1/rna/URS0001864042/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001864042
  sequence: UACAGAGGUCCCAAGCGUUGUUCGGAUUCACUGGGCGUAAAGGGUGCGUAGGUGGUGAGGUAAGUCGGAUGUGAAAGCUCGGAGCUCAACUCCGAAAUGGCAUUGGAAACUACCUUGCUCGAGGGUUGGAGGGGGGACUGGAAUACUUGGUGUAGCAGUGAAAUGCGUAGAUAUCAGGAGGAACACCGGUGGCGAAGGCGGGUCUCUGGGCCGAUACUGACGCUGAGGAGCGAAAGCGUGGGGAGCGAACAGG
  url: http://rnacentral.org/api/v1/rna/URS0001864042?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001864042/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 534
  md5: e995e03930ec4b2af6150fe6fb945106
  publications: http://rnacentral.org/api/v1/rna/URS0001864043/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001864043
  sequence: AAAACUAAUCGGGAAUUUUGGGCAAUGGGCGAAAGCCUGACCCAGCAACGCCGCGUGAAGGAUGAAGUCUUUCGGUAUGUAAACUUCGAAAGAAUGGGAAGAAUAAAUGACGGUACCAUUUAUAAGGUCCGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGGACCAAGCGUUGUUCGGAUUUACUGGGCGUAAAGGGCGCGUAGGCGGCUUGUCAAGUCACUUGUGAAAUCUCUGGGCUUAACCCAGAACGGCCAAGUGAAACUGACAUGCUAGAGUGUGGAAGGGGCAAUCGGAAUUCUUGGUGUAGCGGUGAAAUGCGUAGAUAUCAAGAGGAACACCUGAGGUGAAGACGGGUUGCUGGGCCAACACUGACGCUGAGGCGCGAAAGCCAGGGGAGCAAACGGGAUUAGAUACCCCGGUAGUCCUGGCCCUAAACGAUGAAUACUUGGUGUCUGGAGUCAUUAAUGCUCCGGGUGCCGUCGCUAACGUUUUUAGUAUUCCGCCUGGGGAGUACGCUCGCAAGAGUG
  url: http://rnacentral.org/api/v1/rna/URS0001864043?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001864043/xrefs?format=yaml
